XTFRACTINT(1)

NAME
xtfractint - display xfractint in an terminal

SYNOPSIS
xtfractint [ xfracint options ]

DESCRIPTION
The xtfractint opens an xterm(1) or a rxvt(1) and calls xfractint(1) inside. This program is nothing more than a wrapper to xfractint to provide a simple interface for including it into menues of your favourite window manager. You may call it with arguments which will be passed to xfracint.